Subject: [os2genau_digest] No. 1908
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 17 Jan 2010 00:00:15 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 16 January 2010
 Number  1908
**************************************************

Subjects for today
 
1  Re:  Telstra Bigpond price reductions : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 16 Jan 2010 06:51:44 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Telstra Bigpond price reductions

John Angelico wrote:
> On Fri, 15 Jan 2010 16:40:05 +1100 Ed Durrant wrote:
>   
>> most companies are not adverse to getting 
>> rid of competition by under cutting them and then reaping the rewards by 
>> raising prices later. It's called capitalism.
>>     
>
> No, it's called UNREGULATED capitalism.
>
> Without the rule of law, this kind of commercial rape goes unchecked, and
> is sometimes even condoned or worse still, applauded.
>
> Even with the rule of law, it's hard to prosecute and prove a case.
>
> [Philosophy mode: OFF]
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   
Agreed - I didn't say I liked it! I'm not sure if one can regulate 
multi-nationals in any case. Anyway we probably shouldn't get into these 
political? discussions here.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===